You are Here:
Linux Lite 5.0 Final is now available for download and installation



[ SOLVED ] Install Updates could not fetch the package cache information lists.

Author (Read 863 times)

0 Members and 2 Guests are viewing this topic.

 

bartblommaert

  • New to Forums
  • *
  • 3
    Posts
  • Country: be
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: i5 2500K

  • MEMORY: 8Gb

  • VIDEO CARD: RX 580 8GB
nstall Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Geraakt:1 http://repo.linuxliteos.com/linuxlite diamond InRelease
@Geraakt:2 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Geraakt:3 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease
Geraakt:4 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease
Geraakt:5 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease
Geraakt:7 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Ophalen:6 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease [15,4 kB]
Geraakt:8 http://archive.canonical.com/ubuntu bionic InRelease
Pakketlijsten worden ingelezen...
E: Bij pakketbron 'http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease' is de 'Label'-waarde gewijzigd van 'gimp' naar 'gimp stable'
Last Edit: May 23, 2020, 10:56:36 PM by firenice03
 


Re: Install Updates could not fetch the package cache information lists.
« Reply #1 on: February 22, 2020, 12:48:18 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1390
    Posts
  • Country: us
  • Reputation: 252
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
You want to see this thread..
https://www.linuxliteos.com/forums/security-bug-fixes/gimp-update-error-4-x-inrelease-changed-its-label-value-from-gimp-to-gimp-stable/

What you want to run in terminal..
Code: [Select]
sudo apt-get --allow-releaseinfo-change update
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation